/*
 * Class WEL_GDIP_FONT
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_736 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_736 [] = {0xFF01,1551,735,0xFFFF};
static const EIF_TYPE_INDEX egt_2_736 [] = {0xFF01,735,0xFFFF};
static const EIF_TYPE_INDEX egt_3_736 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_736 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_736 [] = {0xFF01,735,0xFFFF};
static const EIF_TYPE_INDEX egt_6_736 [] = {0xFF01,735,0xFFFF};
static const EIF_TYPE_INDEX egt_7_736 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_736 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_736 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_736 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_736 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_736 [] = {0xFF01,735,0xFFFF};
static const EIF_TYPE_INDEX egt_13_736 [] = {0xFF01,110,0xFFFF};


static const struct desc_info desc_736[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_736), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_736), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_736), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_736), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_736), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_736), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_736), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_736), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_736), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_736), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_736), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_736), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05BF /*735*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_736), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17459, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17401, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_736), 17405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17457, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17458, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17460, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17456, 0xFFFFFFFF},
};
void Init736(void)
{
	IDSC(desc_736, 0, 735);
	IDSC(desc_736 + 1, 1, 735);
	IDSC(desc_736 + 32, 791, 735);
	IDSC(desc_736 + 34, 1359, 735);
	IDSC(desc_736 + 44, 523, 735);
	IDSC(desc_736 + 49, 1200, 735);
}


#ifdef __cplusplus
}
#endif
